Autore Topic: Impossibile installare flasplugin  (Letto 4707 volte)

Offline jonny

  • *
  • Post: 111
  • Reputazione: -5
    • Mostra profilo
Impossibile installare flasplugin
« il: 03 Maggio 2013 ore 10:06 »
ciao per motivi vari, ho dovuto formattare il pc e rimettere chackra, mi è andata tutto bene, l'agiornamento.
Ma quando do il comando per installare flashplugin mi dice che non trova il pachetto; come è possibile
in oltre o provato da  ccr è non me li fa installare overeo me li fa installare ma non vanno ed infine se provo a rimuoverli; mi dice che non è installato.

grazzie mille in anticipo
« Ultima modifica: 03 Maggio 2013 ore 10:19 da FranzMari »

Offline danyf90

  • *
  • Post: 827
  • Reputazione: 42
  • Chakra
    • Mostra profilo
Re:flasplugin
« Risposta #1 il: 03 Maggio 2013 ore 10:14 »
flashplugin è stato spostato nel repo [extra] che per il momento è ancora in testing, quindi o abiliti i repo [testing] ed [extra] oppure aspetti che il repo [extra] venga introdotto in stable

Offline vellerofonte

  • *
  • Post: 1374
  • Reputazione: 58
  • #Chakra: Kde for life
    • Mostra profilo
Re:flasplugin
« Risposta #2 il: 03 Maggio 2013 ore 10:17 »
ciao per motivi vari, ho dovuto formattare il pc e rimettere chackra, mi è andata tutto bene, l'agiornamento.
Ma quando do il comando per installare flashplugin mi dice che non trova il pachetto; come è possibile
in oltre o provato da  ccr è non me li fa installare overeo me li fa installare ma non vanno ed infine se provo a rimuoverli; mi dice che non è installato.

grazzie mille in anticipo

Sicuro di aver imputato i comandi corretti?

per flash

Codice: [Seleziona]
sudo pacman -S flashplugin
per codec vari

Codice: [Seleziona]
ccr -S multimedia-pack

Offline vellerofonte

  • *
  • Post: 1374
  • Reputazione: 58
  • #Chakra: Kde for life
    • Mostra profilo
Re:flasplugin
« Risposta #3 il: 03 Maggio 2013 ore 10:18 »
flashplugin è stato spostato nel repo [extra] che per il momento è ancora in testing, quindi o abiliti i repo [testing] ed [extra] oppure aspetti che il repo [extra] venga introdotto in stable

oibò.... :o

Ma il repository extra non serviva solo per il software attualmente in bundle?  :-X

Offline jonny

  • *
  • Post: 111
  • Reputazione: -5
    • Mostra profilo
Re:Impossibile installare flasplugin
« Risposta #4 il: 03 Maggio 2013 ore 10:23 »
si sono sicuro di avere imputtato icomandi corette,
una altra domanda pero non sose sono nella sezione giusta,
come si fa abilitare repository extra
 

Offline vellerofonte

  • *
  • Post: 1374
  • Reputazione: 58
  • #Chakra: Kde for life
    • Mostra profilo
Re:Impossibile installare flasplugin
« Risposta #5 il: 03 Maggio 2013 ore 10:27 »
si sono sicuro di avere imputtato icomandi corette,
una altra domanda pero non sose sono nella sezione giusta,
come si fa abilitare repository extra

Come per qualsiasi altro repository.....o quasi:

Apri pacman.conf con permessi di root

Codice: [Seleziona]
sudo nano /etc/pacman.conf
In corrispondenza della lista dei repo aggiungi

Codice: [Seleziona]
[extra]
Include = /etc/pacman.d/mirrorlist

Sincronizzi i repo dando

Codice: [Seleziona]
sudo pacman -Syy
Per mettere in sesto il File System dai invece

Codice: [Seleziona]
sudo pacman -Sy filesystem-extra
Procedi ad installare i software con i soliti comandi, tuttavia occhio che non è ancora un repo ufficiale  ;)
« Ultima modifica: 03 Maggio 2013 ore 10:30 da vellerofonte »

Offline jonny

  • *
  • Post: 111
  • Reputazione: -5
    • Mostra profilo
Re:Impossibile installare flasplugin
« Risposta #6 il: 03 Maggio 2013 ore 10:32 »
ok grazie staro atento , se abilito una repository non ufficiale; come questa quando diventera stabile; la dovro
ridisitntalre e poi riabilitarla.

scusate se sto andando un po fuori tema

Offline vellerofonte

  • *
  • Post: 1374
  • Reputazione: 58
  • #Chakra: Kde for life
    • Mostra profilo
Re:Impossibile installare flasplugin
« Risposta #7 il: 03 Maggio 2013 ore 10:41 »
ok grazie staro atento , se abilito una repository non ufficiale; come questa quando diventera stabile; la dovro
ridisitntalre e poi riabilitarla.

scusate se sto andando un po fuori tema

I repository non si installano  :-X

Modificando pacman.conf indirizzi il sistema a cercare i pacchetti anche in extra, nel momento in cui diventerà ufficiale non dovrai fare nulla, probabilmente saranno semplicemente rilasciati pacchetti aggiornati nel caso che quelli presenti ad oggi siano affetti da qualche bug.

In ogni caso credo che le news saranno sufficientemente chiare sul da farsi  ;)

Offline jonny

  • *
  • Post: 111
  • Reputazione: -5
    • Mostra profilo
Re:Impossibile installare flasplugin
« Risposta #8 il: 03 Maggio 2013 ore 10:42 »
ok grazie di tutto

risolto ora ho instalato flashplugin, abilitando il repository extra

Offline danyf90

  • *
  • Post: 827
  • Reputazione: 42
  • Chakra
    • Mostra profilo
Re:Impossibile installare flasplugin
« Risposta #9 il: 03 Maggio 2013 ore 10:48 »
credo che per utilizzare correttamente il repository [extra] (cha va messo in fondo alla lista dei repo in pacman.conf) sia necessario abilitare anche il repo [testing] (cha va messo in cima alla lista dei repo in pacman.conf)

Offline vellerofonte

  • *
  • Post: 1374
  • Reputazione: 58
  • #Chakra: Kde for life
    • Mostra profilo
Re:Impossibile installare flasplugin
« Risposta #10 il: 03 Maggio 2013 ore 10:51 »
credo che per utilizzare correttamente il repository [extra] (cha va messo in fondo alla lista dei repo in pacman.conf) sia necessario abilitare anche il repo [testing] (cha va messo in cima alla lista dei repo in pacman.conf)

Questo mi suona molto strano, extra e testing sono repository nettamente separati, il fatto che extra sia in fase di test non implica che si debba abilitare il repo testig...credo

Offline danyf90

  • *
  • Post: 827
  • Reputazione: 42
  • Chakra
    • Mostra profilo
Re:Impossibile installare flasplugin
« Risposta #11 il: 03 Maggio 2013 ore 11:21 »

Offline vellerofonte

  • *
  • Post: 1374
  • Reputazione: 58
  • #Chakra: Kde for life
    • Mostra profilo
Re:Impossibile installare flasplugin
« Risposta #12 il: 03 Maggio 2013 ore 11:30 »
http://chakra-project.org/bbs/viewtopic.php?id=10278&p=2 risposta #33

Dunque se non capisco male solo per quanto riguarda flashplugin, sembrava che extra implicasse l'obbligo di abilitare testing, in realtà è solo l'installazione di flashplugin a necessitare di testing.

Offline danyf90

  • *
  • Post: 827
  • Reputazione: 42
  • Chakra
    • Mostra profilo
Re:Impossibile installare flasplugin
« Risposta #13 il: 03 Maggio 2013 ore 11:31 »
sì ma la cosa potrebbe includere anche altri pacchetti  :-\

Offline vellerofonte

  • *
  • Post: 1374
  • Reputazione: 58
  • #Chakra: Kde for life
    • Mostra profilo
Re:Impossibile installare flasplugin
« Risposta #14 il: 03 Maggio 2013 ore 11:33 »
sì ma la cosa potrebbe includere anche altri pacchetti  :-\

Del resto è ancora in fase di test, io lo lascerei dormire sino ad ufficializzazione  ;D

 

Template by Homey | Sito ufficiale | Disclaimer